<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>fe0acd60-3ddc-11dd-9fed-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">permethrin</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">(+)-CIS-PERMETHRIN;(+-)-3-Phenoxybenzyl 3-(2,2-dichlorovinyl)-2,2-dimethylcyclopropanecarboxylate;(1R)-cis-Permethrin;(3-Phenoxyphenyl)methyl (+-)cis,trans-3-(2,2-dichloroethenyl)-2,2-dimethylcyclopropanecarboxylate;(3-Phenoxyphenyl)methyl 3-(2,2-dichlorethenyl)-2,2-dimethylcyclopropanecarboxylate;(3-phenoxyphenyl)methyl (1R,3R)-3-(2,2-dichloroethenyl)-2,2-dimethylcyclopropane-1-carboxylate;1RS cis-Permethrin;1RS,3SR)-3-(2,2-dichlorovinyl)-2,2-dimethylcyclopropanecarboxylate;3-(2,2-Dichloroethenyl)-2,2-dimethylcyclopropane carboxylic acid, (3-phenoxyphenyl) methyl ester;3-(2,2-Dichloroethenyl)-2,2-dimethylcyclopropanecarboxylic acid (3-phenoxyphenyl)methyl ester;3-(Phenoxyphenyl)methyl (+-)-cis,trans-3-(2,2-dichloroethenyl)-2,2-dimethylcyclopropanecarboxylate;3-Phenoxybenzyl (1RS)-cis-trans-3-(2,2-dichlorovinyl)-2,2-dimethylcyclopropanecarboxylate;3-Phenoxybenzyl (1RS,3RS;3-Phenoxybenzyl 2,2-dimethyl-3-(2,2-dichlorovinyl)cyclopropanecarboxylate;3-Phenoxybenzyl 3-(2,2-dichlorovinyl)-2,2-dimethylcyclopropanecarboxylate;3-Phenoxybenzyl(+-)-cis, trans-3-(2,2-dichlorovinyl)-2,2-dimethylcyclopropane-1-carboxylate;AC1L23SF;Acticin;Ambush;Ambushfog;Anomethrin N;Antiborer 3768;BW-21-Z;Bematin 987;CIS-PERMETHRIN;Chinetrin;Cooper;Coopex;Corsair;Cosair;Cyclopropanecarboxylic acid, 3-(2,2-dichloroethenyl)-2,2-dimethyl-, (3-phenoxyphenyl)methyl ester;Cyclopropanecarboxylic acid, 3-(2,2-dichloroethenyl)-2,2-dimethyl-, (3-phenoxyphenyl)methyl ester, (1R,3R)-;Cyclopropanecarboxylic acid, 3-(2,2-dichloroethenyl)-2,2-dimethyl-, (3-phenoxyphenyl)methyl ester, (1R,3R)-rel-;Cyclopropanecarboxylic acid, 3-(2,2-dichloroethenyl)-2,2-dimethyl-, (3-phenoxyphenyl)methyl ester, cis-;Cyclopropanecarboxylic acid, 3-(2,2-dichloroethenyl)-2,2-dimethyl-, (3-phenoxyphenyl)methyl ester, cis-(+)-;Cyclopropanecarboxylic acid, 3-(2,2-dichlorovinyl)-2,2-dimethyl-, (3-phenoxyphenyl)methyl ester, (1R-cis)-;Cyclopropanecarboxylic acid, 3-(2,2-dichlorovinyl)-2,2-dimethyl-, 3-phenoxybenzyl ester, (+-)-, (cis,trans)-;Cyclopropanecarboxylic acid, 3-(2,2-dichlorovinyl)-2,2-dimethyl-, 3-phenoxybenzyl ester,(+-)-, (cis,trans)-;Diffusil H;Dragnet;Dragnet FT;Ecsumin;Ectiban;Efmethrin;Eksmin;Elimite;Elimite (TN);Exmin;Expar;Exsmin;FMC 33297;FMC 41655;I14-11254;ICI-PP 557;Imperator;Indothrin;Insorbcid MP;Ipitox;JF 7065;Kafil;Kaleait;Kavil;Kestrel;Kestrel (pesticide);Kudos;LE 79-519;Lyclear;MP79;Mitin BC;NIA 33297;NRDC 143;NRDC 167;OMS 1821;Outflank;Outflank-stockade;PP 557;Perigen;Perigen W;Permanone 80;Permasect;Permasect-25EC;Permethrin [ANSI:BSI:ISO];Permethrin,racemic;Permethrine;Permethrine [ISO-French];Permethrinum;Permethrinum [Latin];Permetrin (Hungarian);Permetrina;Permitrene (Hungarian);Perthrine;Picket;Picket G;Pounce;Pramex;Quamlin;Ridect pour-on;S 3151;S-3151;SBP 15131TEC;SBP-1513;SBP-1513TEC;Stomoxi;Stomoxin;Stomoxin P;Stomozan;TRANS-PERMETHRIN;WL 43479;[3-(phenyloxy)phenyl]methyl 3-(2,2-dichloroethenyl)-2,2-dimethylcyclopropanecarboxylate;m-Phenoxybenzyl (+-)-3-(2,2-dichlorovinyl)-2,2-dimethylcyclopropanecarboxylate;m-Phenoxybenzyl (+1)-cis,trans-3-(2,2-dichlorovinyl)-2,2-dimethylcyclopropanecarboxylate;m-Phenoxybenzyl 3-(2,2-dichlorovinyl)-2,2-dimethylcyclopropanecarboxylate;m-Phenoxybenzyl cis-3-(2,2-dichlorovinyl)-2,2-dimethylcyclopropanecarboxylate</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="573d2a21-a520-311e-991f-11d0c1abeb9b">Emissions to air</common:category>
                    <common:category level="2" catId="f3f07ac4-6431-3627-8978-c1e1f88157ab">Emissions to air, unspecified</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>52645-53-1</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:42.647+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/fe0acd60-3ddc-11dd-9fed-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
